{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    {% block title %}
    <title>Document</title>
    {% endblock title%}
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link href="https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">

   <ul class="nav justify-content-center" id="nav-id">
    <li class="nav-item">
      <a class="nav-link active" href="{% url 'homepage:home' %}" id="nav-id">Home</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="{% url 'homepage:about' %}" id="nav-id">About</a>
    </li>
    <!--<li class="nav-item">
      <a class="nav-link" href="https://drive.google.com/file/d/12qdxdnAWGlbqIlJMw1qG5YcflFzF53p0/view?usp=sharing" id="nav-id">CV</a>
    </li>-->
    <li class="nav-item">
      <a class="nav-link" href="http://story1-indi.herokuapp.com/" id="nav-id">Previous Story</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="{% url 'homepage:contact' %}" id="nav-id">Contact Me</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="/schedule/{{jadwal.pk}}" id="nav-id">Schedule</a>
    </li>
  </ul> 

  </head>
  <body>
  
    {% block content %}
    {% endblock content%}

  </body>
</html>